/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}


.twoColumn>tbody>tr>td>.growToFrame:nth-child(2).dec-1:after {
  left: 5%;
  top: calc(100% - 100px);
}

.twoColumn>tbody>tr>td>.growToFrame:nth-child(2).dec-1:before{
 right: -40px;
}

.twoColumn>tbody>tr>td:last-child>.growToFrame:nth-child(2).dec-1:before{
 right: 60px;
}

.twoColumn>tbody>tr>td:last-child>.growToFrame:nth-child(2).dec-2:after {
  left: 15px;
}

.siteBottom .container {
  padding: 0 40px;
}


.butFrame {
  padding: 20px 3.5vw;
  transform: rotate(-3deg) translateY(10px) translateX(-10px);
}

.butFrame:nth-child(4n + 2) {
   transform: rotate(2deg) translateY(-10px) translateX(10px);
}

.butFrame:nth-child(4n + 3) {
  transform: rotate(3deg) translateY(10px) translateX(-10px);
}

.butFrame:nth-child(4n + 4) {
  transform: rotate(-2deg) translateY(-10px) translateX(10px);
}

.butFrame:hover {
  transform: rotate(-3deg) translateY(10px) translateX(-10px);
}

.butFrame:nth-child(4n + 2):hover {
   transform: rotate(2deg) translateY(-10px) translateX(10px);
}

.butFrame:nth-child(4n + 3):hover {
 transform: rotate(3deg) translateY(10px) translateX(-10px);
}

.butFrame:nth-child(4n + 4):hover {
  transform: rotate(-2deg) translateY(-10px) translateX(10px);
}

.table-to-div.light .item {
 padding: 5% 6%;
}



  #footerTop .col-3{
    margin: calc(var(--gridSpacing) / 2);
    max-width: 300px;
  }

  #footerTop .col-3:first-child{
    max-width: 300px;
  }

  #footerTop:before {
width: 50%;
    top: 10%;
}

 #footerTop .col-3:last-child{
    margin-top: 2em;
  }



